
Robotics Systems Types - Tasks #724
Remove version from generated artifacts
11/16/2011 01:03 PM - J. Wienke

Status: Resolved Start date: 11/16/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Estimated time: 0.60 hour
Target version:
Description

The version is not maintained in any way right now so it does not make sense to have one at all. So remove it from all packages.
Later we want to add the SVN revision as version.

Related issues:
Precedes Robotics Systems Types - Enhancement # 629: svn-based package version Rejected 11/17/2011 11/17/2011

Associated revisions
Revision f1074b33 - 11/16/2011 01:24 PM - J. Wienke

Remove version infos from generated artifacts as they are meaningless right now.

For python I did not manage to remove version 0.0.0 from the egg names.

fixes #724

History
#1 - 11/16/2011 01:03 PM - J. Wienke
- Status changed from New to In Progress

#2 - 11/16/2011 01:30 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r159.
